This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279578 - [RFE] Allow NIC selection for public network
[RFE] Allow NIC selection for public network
Status: NEW
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John Matthews
Dave Johnson
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 14:25 EST by Thom Carlin
Modified: 2016-09-27 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-09 14:25:11 EST
Description of enhancement:

RHCS-I currently configures eth0 for the public/external network.  Enhancement request is to allow selecting a different NIC for the public/external network.

Version-Release number of selected component (if applicable):

TP1

Additional info:

Would be useful to display MAC address so user is clear on which NIC is being selected.

For systems with multiple NICs, the public/external network may different from eth0 (in my case: eth2).  This can be worked around but involves additional steps.

Note You need to log in before you can comment on or make changes to this bug.